name: dillinger
services:
  app:
    environment:
      - PGID=1000
      - PUID=1000
      - TZ=America/Sao_Paulo
    image: linuxserver/dillinger@sha256:1f130532c8c3cb9a12f7283e4ac070ed4ab55eda9a1412d5e346b9408111a6ca
    labels:
      icon: https://raw.githubusercontent.com/linuxserver/docker-templates/master/linuxserver.io/img/dillinger.png
    networks:
      ? default
    ports:
      - target: 8080
        published: "8080"
        protocol: tcp
    restart: unless-stopped
    volumes:
      - type: bind
        source: /DATA/AppData/dillinger/config
        target: /config
    x-casaos:
      envs:
        - container: PUID
          description:
            en_us: for UserID
        - container: PGID
          description:
            en_us: for GroupID
        - container: TZ
          description:
            en_us: specify a timezone to use, see this list.
      ports:
        - container: "8080"
          description:
            en_us: Webui - Default port 8080
      volumes:
        - container: /config
          description:
            en_us: Appdata
    devices: []
    cap_add: []
    command: []
    network_mode: bridge
    privileged: false
    container_name: ""
    cpu_shares: 90
    deploy:
      resources:
        limits:
          memory: 1866M
networks:
  default:
    name: dillinger_default
x-casaos:
  architectures:
    - amd64
    - arm
    - arm64
  author: WisdomSky
  category: Development
  description:
    en_us: "Visit homepage: https://hub.docker.com/r/linuxserver/dillinger/"
  developer: LinuxServer.io
  icon: https://raw.githubusercontent.com/linuxserver/docker-templates/master/linuxserver.io/img/dillinger.png
  main: app
  port_map: "8080"
  store_app_id: dillinger
  tagline:
    en_us: A cloud-enabled, mobile-ready, offline-storage, AngularJS powered HTML5
      Markdown editor.
  thumbnail: https://raw.githubusercontent.com/linuxserver/docker-templates/master/linuxserver.io/img/dillinger.png
  title:
    en_us: Dillinger
  hostname: ""
  scheme: http
  index: /
